.intro-section .title {
	font-size: 9rem;
	line-height: 11.5rem;
	font-weight: 100;
	text-transform: uppercase;
	text-align: center;
	padding-top: 2.6rem;
}

.intro-section .subtitle {
	font-size: 2.2rem;
	line-height: 3.3rem;
	font-weight: 300;
	letter-spacing: 3px;
	text-transform: uppercase;
	text-align: center;
	padding-bottom: 9.5rem;
}

.intro-section .special-section {
	padding-bottom: 9.5rem;
}

.intro-section .special-section .image-section,
.intro-section .special-section .buttons-section {
	display: table;
}

.intro-section .special-section .image-section > *,
.intro-section .special-section .buttons-section > * {
	display: table-cell;
	vertical-align: bottom;
	float: none;
}

.intro-section .buttons-group a img {
	max-width: 100%;
	height: auto;
}

.intro-section .buttons-group a:first-child img {
	margin-bottom: 0.7rem;
}

@media (max-width: 1199px) {
	.intro-section .title {
		font-size: 8rem;
		line-height: 11rem;
		padding-top: 2.1rem;
	}
	.intro-section .subtitle {
		font-size: 2.1rem;
		line-height: 3.1rem;
		padding-bottom: 9rem;
	}
	.intro-section .special-section {
		padding-bottom: 9rem;
	}
}

@media (max-width: 991px) {
	.intro-section .title {
		font-size: 6rem;
		line-height: 9rem;
		padding-top: 1.6rem;
	}
	.intro-section .subtitle {
		font-size: 2rem;
		line-height: 3rem;
		letter-spacing: 2px;
		padding-bottom: 7rem;
	}
	.intro-section .special-section {
		padding-bottom: 7rem;
	}
}

@media (max-width: 767px) {
	.intro-section .title {
		font-size: 4rem;
		line-height: 7rem;
		padding-top: 1.5rem;
	}
	.intro-section .subtitle {
		font-size: 1.8rem;
		line-height: 2.7rem;
		padding-bottom: 6rem;
	}
	.intro-section .special-section {
		padding-bottom: 6rem;
	}
	.intro-section .special-section .image-section,
	.intro-section .special-section .buttons-section,
	.intro-section .special-section .image-section > *,
	.intro-section .special-section .buttons-section > * {
		display: initial;
	}
	.intro-section .special-section .image-section > *,
	.intro-section .special-section .buttons-section > * {
		float: left;
	}
	.intro-section  .btn.btn-default.special-button {
		width: auto;
		margin-top: 5rem;
		margin-bottom: 2rem;
	}
}

@media (max-width: 480px) {
	.intro-section .title {
		font-size: 3rem;
		line-height: 6rem;
		padding-top: 1rem;
	}
	.intro-section .subtitle {
		font-size: 1.5rem;
		line-height: 2.5rem;
		padding-bottom: 5rem;
	}
	.intro-section .special-section {
		padding-bottom: 5rem;
	}
	.intro-section .btn.btn-default.special-button {
		margin-top: 4rem;
	}
}

@media (max-width: 419px) {
	.intro-section .title {
		font-size: 2.5rem;
		line-height: 4.5rem;
		padding-top: 1rem;
	}
	.intro-section .subtitle {
		font-size: 1.2rem;
		line-height: 1.9rem;
		padding-bottom: 4.5rem;
	}
	.intro-section .special-section {
		padding-bottom: 4.5rem;
	}
}